@charset "utf-8";
/*
 * CSS Document
 * name   :base.css v1.0
 * author :tonjay
 * url    :flashnet.cn
 * time   :2017-01-01 
 */
@import url("iconfont.css");
.wx_bg {
 background:url(https://xcx.isparrow.cn/images/wx_bg.jpg) repeat-y top center
}
.wx_bg1 {
 background:url(https://xcx.isparrow.cn/images/wx_bg_1.jpg) repeat-y top center;
 height:529px
}
.wx_over {
 overflow:hidden
}
.wx_plan {
 padding-top:50px;
 height:650px;
 background:url(https://xcx.isparrow.cn/images/wx_plan.jpg) no-repeat;
 background-position:50% 50%;
 background-attachment:fixed
}
.wx_plan_box {
 width:1200px;
 height:130px;
 padding-top:450px;
 background-position:0 -361px;
 position:relative;
 margin:0 auto
}
.wx_plan_txt_1 {
 position:absolute;
 top:310px;
 left:133px;
 text-align:center;
 font-size:16px;
 color:#fff
}
.wx_plan_txt_2 {
 position:absolute;
 top:310px;
 left:433px;
 text-align:center;
 font-size:16px;
 color:#fff
}
.wx_plan_txt_3 {
 position:absolute;
 top:310px;
 left:699px;
 text-align:center;
 font-size:16px;
 color:#fff
}
.wx_plan_txt_4 {
 position:absolute;
 top:310px;
 left:1003px;
 text-align:center;
 font-size:16px;
 color:#fff
}
.wx_white {
 color:#fff
}
.font24 {
 font-size:24px
}
.wx_center {
 text-align:center
}
.wx_plan_btn {
 display:block;
 width:200px;
 line-height:50px;
 text-align:center;
 font-weight:bold;
 letter-spacing:2px;
 margin:0 auto;
 margin-top:0px;
 background:#fff;
 font-size:20px;
 color:#4d75c9;
 border-radius:30px;
 box-shadow:0 4px 3px rgba(87,101,113,.5);
 -webkit-box-shadow:0 4px 3px rgba(87,101,113,.5);
 -moz-box-shadow:0 4px 3px rgba(87,101,113,.5);
 -o-box-shadow:0 4px 3px rgba(87,101,113,.5);
 -ms-box-shadow:0 4px 3px rgba(87,101,113,.5)
}
.head_top_area_logo h1.logo,.t-zxzc-new i.i_online,.t-zxzc-new i.i_tel,.t-zxzc-new i.i_reg,.t-zxzc-new i.i_daili,.t-zxzc-new a .t-pnum.x-hot-tel .hot-tel i.i02,.t-zxzc-new a .t-pnum.x-hot-tel .hot-tel i.i01,.footer-dl02 dd i,.wx_master_top_icon_1,.wx_master_top_icon_2,.wx_master_top_icon_3,.wx_master_top_icon_4,.wx_yuan,.wx_kehu,.wx_plan_box,.wx_six_1,.wx_six_2,.wx_six_3,.wx_six_4,.wx_six_5,.wx_six_6,.register_box {
 background-image:url(https://xcx.isparrow.cn/images/icon_we.png);
 background-repeat:no-repeat
}
.wx_btm {
 display:block;
 position:relative;
 z-index:10;
 width:100%;
 height:85px;
 background:url(https://xcx.isparrow.cn/images/wx_bg_bottombar.png) repeat-x 0 0
}
.wx_btn_fix {
 position:fixed;
 left:0;
 bottom:0
}
.wx_btm_cont {
 position:relative;
 z-index:20;
 margin:0 auto;
 width:1200px;
 height:85px;
 line-height:85px;
 color:#fff;
 font-size:22px;
 text-align:center
}
.wwx_btm_btn {
 display:inline-block;
 margin-left:25px;
 width:165px;
 line-height:42px;
 text-align:center;
 background:#4e74c5;
 font-size:18px;
 color:#fff;
 border-radius:30px;
 box-shadow:0 0 3px rgba(0,0,0,.2);
 -webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
 -moz-box-shadow:0 0 3px rgba(0,0,0,.2);
 -o-box-shadow:0 0 3px rgba(0,0,0,.2);
 -ms-box-shadow:0 0 3px rgba(0,0,0,.2)
}
.wwx_btm_btn_1 {
 display:inline-block;
 margin-left:25px;
 width:165px;
 line-height:42px;
 text-align:center;
 background:#fff;
 font-size:18px;
 color:#4e74c5;
 border-radius:30px;
 box-shadow:0 0 3px rgba(0,0,0,.2);
 -webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
 -moz-box-shadow:0 0 3px rgba(0,0,0,.2);
 -o-box-shadow:0 0 3px rgba(0,0,0,.2);
 -ms-box-shadow:0 0 3px rgba(0,0,0,.2)
}
a.wx_btm_closebtn {
 display:block;
 position:absolute;
 z-index:21;
 top:28px;
 right:20px;
 width:31px;
 height:31px;
 line-height:24px;
 border:1px solid #7394da;
 border-radius:50%;
 font-size:28px;
 color:#7394da;
 text-align:center
}
a.wx_btm_closebtn:hover {
 border:1px solid #fff;
 color:#fff
}
.wx_btn_fix {
 position:fixed;
 left:0;
 bottom:0
}

/*底部*/
.blank85 {
 content:"";
 display:block;
 width:100%
}

.wrap {
 width:1200px;
 margin:0 auto;
 overflow:visible
}

.footer {
 width:100%
}
.footer .footer-top {
 background:#535353;
 padding-top:47px;
 padding-bottom:0
}
.footer .footer-block {
 float:left
}
.footer .footer-block.w-1 {
 width:1%
}
.footer .footer-block.w-2 {
 width:2%
}
.footer .footer-block.w-3 {
 width:3%
}
.footer .footer-block.w-4 {
 width:4%
}
.footer .footer-block.w-5 {
 width:5%
}
.footer .footer-block.w-6 {
 width:6%
}
.footer .footer-block.w-7 {
 width:7%
}
.footer .footer-block.w-8 {
 width:8%
}
.footer .footer-block.w-9 {
 width:9%
}
.footer .footer-block.w-10 {
 width:10%
}
.footer .footer-block.w-11 {
 width:11%
}
.footer .footer-block.w-12 {
 width:12%
}
.footer .footer-block.w-13 {
 width:13%
}
.footer .footer-block.w-14 {
 width:14%
}
.footer .footer-block.w-15 {
 width:15%
}
.footer .footer-block.w-16 {
 width:16%
}
.footer .footer-block.w-17 {
 width:17%
}
.footer .footer-block.w-18 {
 width:18%
}
.footer .footer-block.w-19 {
 width:19%
}
.footer .footer-block.w-20 {
 width:20%
}
.footer .footer-block.w-21 {
 width:21%
}
.footer .footer-block.w-22 {
 width:22%
}
.footer .footer-block.w-23 {
 width:23%
}
.footer .footer-block.w-24 {
 width:24%
}
.footer .footer-block.w-25 {
 width:25%
}
.footer .footer-block.w-26 {
 width:26%
}
.footer .footer-block.w-27 {
 width:27%
}
.footer .footer-block.w-28 {
 width:28%
}
.footer .footer-block.w-29 {
 width:29%
}
.footer .footer-block.w-30 {
 width:30%
}
.footer .footer-block .logo {
 margin-top:10px
}
.footer .footer-tit-title {
 position:relative;
 font-size:13px;
 color:#c2c2c2;
 line-height:22px;
 width:50%;
 float:left;
 margin:3px auto
}
.footer .footer-tit-title a {
 color:#c2c2c2
}
.footer .footer-block .partner {
 margin-top:20px;
 display:block;
 width:60%;
 height:30px;
 background-color:#454545;
 line-height:30px;
 text-align:center;
 color:#b5b5b5;
 border-radius:3px;
 letter-spacing:1px
}
.footer .footer-block .footer-tit {
 margin-bottom:36px;
 position:relative;
 font-size:16px;
 color:#fff;
 line-height:16px
}
.footer .footer-block .footer-tit:after {
 content:"";
 position:absolute;
 left:0;
 bottom:-10px;
 width:23px;
 height:1px;
 background:#878787
}
.footer .footer-block .hot-line {
 margin-bottom:15px;
 font-size:26px;
 line-height:26px;
 color:#6eb1ec
}
.footer .footer-block .foot-qq {
 display:block;
 position:absolute;
 top:-2px;
 left:145px;
 width:18px;
 height:22px;
 background:url("../images/footer-qq.png") 0 0 no-repeat;
 background-size:100%
}
.footer .footer-block p {
 margin-bottom:20px;
 position:relative;
 font-size:13px;
 color:#c2c2c2;
 line-height:22px
}
.footer .footer-block p a {
 font-size:13px;
 color:#c2c2c2;
 line-height:22px
}
.footer .footer-block p.ml {
 margin-left:-3px;
 font-size:12px
}
.footer .footer-block p.mb-10 {
 margin-bottom:10px
}
.footer .footer-block .footer-ewm {
 margin-bottom:7px;
 width:101px;
 height:101px;
 overflow:hidden
}
.footer .footer-block .footer-ewm img {
 width:100%;
 height:100%
}
.footer .footer-bottom {
 width:100%;
 height:50px;
 line-height:45px;
 background:#454545;
 text-align:center;
 font-size:12px;
 color:#a4a4a4
}
#hd .logo {
 position:absolute;
 top:2px;
 left:0
}
#hd .logo_1 {
 float:right;
 margin-right:20px;
 margin-top:-10px
}

/*体验之旅*/
.experience{width:100%; height:241px; background:url(https://xcx.isparrow.cn/images/bg_banner_02.jpg); overflow:hidden;}
.experience-title{width:100%; text-align:center;font-size:40px;color:#fff; margin-top:40px;}
.experience-button{width:1200px;overflow: hidden;margin:40px auto 0 auto; text-align:center;}
.experience-btn{width:159px; height:40px; line-height:40px; font-size:17px; color:#fff; border:1px #fff solid; border-radius:50px; display:inline-block;margin-right: 30px;}
.experience-btn:hover{background:#fff; color:#000;}

/*场景*/

